<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: gv_send.php 3421 2006-04-12 04:16:14Z drbyte $
 * Polska wersja językowa: Altkomp PHU - 2007-12-15
 * http://www.zencart.com.pl ; http://www.altkomp.pl 
 */

define('HEADING_TITLE', 'Wyślij ' . TEXT_GV_NAME);
define('HEADING_TITLE_CONFIRM_SEND', 'Wysyłanie ' . TEXT_GV_NAME . ' Potwierdzenie');
define('HEADING_TITLE_COMPLETED', TEXT_GV_NAME . ' Wysłany');
define('NAVBAR_TITLE', 'Wyślij ' . TEXT_GV_NAME);
define('EMAIL_SUBJECT', 'Wiadomość do ' . STORE_NAME);
define('HEADING_TEXT','<br />Uzupełnij poniższe dane tak abyśmy mogli wysłać ' . TEXT_GV_NAME . ' . Aby uzyskać na ten temat więcej informacji zobacz <a href="' . zen_href_link(FILENAME_GV_FAQ, '', 'NONSSL').'">' . GV_FAQ . '.</a>');
define('ENTRY_NAME', 'Imię odbiorcy:');
define('ENTRY_EMAIL', 'Adres e-mail odbiorcy:');
define('ENTRY_MESSAGE', 'Wiadomość dla odbiorcy:');
define('ENTRY_AMOUNT', 'Wysyłany ' . TEXT_GV_NAME . 'ma mieć wartość:');
define('ERROR_ENTRY_TO_NAME_CHECK', '&nbsp;&nbsp;<span class="errorText">Popraw Imię odbiorcy</span>');
define('ERROR_ENTRY_AMOUNT_CHECK', '&nbsp;&nbsp;<span class="errorText">Niewłaściwa kwota</span>');
define('ERROR_ENTRY_EMAIL_ADDRESS_CHECK', '&nbsp;&nbsp;<span class="errorText">Niepoprawny adres e-mail</span>');
define('MAIN_MESSAGE', 'Zdecydowałeś wysłać ' . TEXT_GV_NAME . ' na kwotę %s do %s (adres e-mail %s).<br /><br /> Zobacz jak będzie wyglądać treść wysyłanego listu, i jeśli będziesz chciał dokonać zmian, użyj przycisku <strong>Edytuj</strong>.<br /><br />Wysyłany list będzie wyglądał jak poniżej:<br /><br />');
define('SECONDARY_MESSAGE', 'Witaj %s,<br /><br />' . 'Ta wiadomość oznacza że otrzymałeś ' . TEXT_GV_NAME . ' wart %s a obdarował cię nim %s.');
define('PERSONAL_MESSAGE', '%s pisze jeszcze:');
define('TEXT_SUCCESS', 'Gratulacje - ' . TEXT_GV_NAME . '  został wysłany.');
define('TEXT_SEND_ANOTHER', 'Czy wysyłasz kolejny ' . TEXT_GV_NAME . '?');
define('TEXT_AVAILABLE_BALANCE',  'Dostępne środki:');

define('EMAIL_GV_TEXT_SUBJECT', 'Prezent od %s');
define('EMAIL_SEPARATOR', '----------------------------------------------------------------------------------------');
define('EMAIL_GV_TEXT_HEADER', 'Gratulacje - właśnie dostałeś  ' . TEXT_GV_NAME . 'o wartości %s');
define('EMAIL_GV_FROM', 'Ten  ' . TEXT_GV_NAME . 'wysłał ci %s');
define('EMAIL_GV_MESSAGE', 'i napisał jeszcze: ');
define('EMAIL_GV_SEND_TO', 'Cześć, %s');
define('EMAIL_GV_REDEEM', 'Aby zrealizować ten ' . TEXT_GV_NAME . ',kliknij w poniższy odnośnik. Zapisz sobie ' . TEXT_GV_REDEEM . ': %s  .To na wszelki wypadek - gdybyś miał jakieś problemy.');
define('EMAIL_GV_LINK', 'W celu realizacji kliknij');
define('EMAIL_GV_VISIT', ' albo odwiedź ');
define('EMAIL_GV_ENTER', ' i wprowadź ' . TEXT_GV_REDEEM . ' ');
define('EMAIL_GV_FIXED_FOOTER', 'Jeżeli będziesz mieć problemy przy realizacji ' . TEXT_GV_NAME . ' wykorzystując powyżej wygenerowany odnośnik, ' . "\n" .
                                'możesz też wprowadzić  ' . TEXT_GV_NAME . ' ' . TEXT_GV_REDEEM . 'podczas realizacji zamówienia w naszym sklepie.');
define('EMAIL_GV_SHOP_FOOTER', '');
?>